[Snort-users] Corrupted Frame and Exit

Nathaniel Richmond nate+snort at ...14258...
Mon Mar 16 08:06:18 EDT 2009


If the error is about the libpcap headers, you may not have the
libpcap-dev package installed. It might help to paste the exact
error for the list.

Mike Dillinger wrote:
> --- Original Message
> From: Joel Esler <eslerj at ...11827...>
> Sent: Monday, March 09, 2009, at 06:06AM PDT (GMT -0700)
>
> JE> Mike, As a first troubleshooting step, can you update Snort to
> the
> JE> latest version?  That way if it's still happening we can
> diagnose the
> JE> problem in a future release?  You are very many versions behind.
>
> I did try this.  I had issues with the libpcap part.  Debian calls
> their libpcap library "libpcap0.8" and I imagine that has something
> to do with it.  ./configure breaks at the libpcap stage, saying it
> can't find the libpcap library/headers.  I'm not a build expert so I
> don't know how to fix this.  I think my problem is libpcap anyhow
> and not snort.
>
> Thanks,
> -MikeD
>
> ------------------------------------------------------------------------------
> Apps built with the Adobe(R) Flex(R) framework and Flex Builder(TM)
> are
> powering Web 2.0 with engaging, cross-platform capabilities. Quickly
> and
> easily build your RIAs with Flex Builder, the Eclipse(TM)based
> development
> software that enables intelligent coding and step-through debugging.
> Download the free 60 day trial. http://p.sf.net/sfu/www-adobe-com
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
>
>





More information about the Snort-users mailing list